.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.body1white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #fff;
	text-align: justify;
}
.body-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: bold;
	color: #ff0000;
	text-align: justify;
}

.hlink1 {
	font-family: Arial rounded mt bold, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #f26522;
	text-decoration: underline;
	
}
.hlink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #f26522;
	text-decoration: underline;
	
}
a:link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.header-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #036;
	}
.header-blue16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #036;
	}
.header-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #34580c;
}
.header-green-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #4b8f03;
}
.subheader-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #004993;
	
}
.subheader-green14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #618461;
	text-align: justify;
	
	
}
.subheader-green16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #618461;
	text-align: justify;
	
	
}
.subheader-green18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #618461;
	text-align: justify;
	
	
}
.subheader-black12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.subheader-black14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.subheader-black16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.subheader-blacklarge {
	font-family: Arial rounded mt bold, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.subheader-whitelarge {
	font-family: Arial rounded mt bold, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

.subheader-whitexlarge {
	font-family: Arial rounded mt bold, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}
.subheader-yellow {
	font-family: Arial rounded mt bold, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #fff200;
}
.subheader-yellow20 {
	font-family: Arial rounded mt bold, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #fff200;
}
.subheader-yellow14 {
	font-family: Arial rounded mt bold, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #fff200;
}
.subheader-orange {
	font-family: Arial rounded mt bold, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #AF71B6;
}
.body2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999;
}
.body-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}.body1-centred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: centre;
}
